Bug 69042 - If click on drop-down boxes for X resolution/depth, lose default suggestions from anaconda
Summary: If click on drop-down boxes for X resolution/depth, lose default suggestions ...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-17 13:04 UTC by Telsa Gwynne
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-27 18:00:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2002-07-17 13:04:41 UTC
Description of Problem:

Vaio SR1K. GUI install of milan beta3. Reached X configuration at the end.
Got boxes for color depth and screen resolution. Each had suggested (and
they were correct) settings.

I clicked on the little triangle for the alternatives and in each I got
a list of three options. When I clicked to make it go away again, it did
not return to the original suggested settings. It inserted whatever had
the focus even if I had not moused over them and had merely clicked the
triangle to view the options. The one with the focus was unfortunately
not what I wanted for either.

Install to the point of X configuration.
On the page with the color depth and screen resolution forms with the
upside-down triangles to the right of each: 

Observe selected values. 
Click the triangle.
Focus moves.
Click to make it go away.
Selected value is different now.

The suggested values were 16 bit and 1024x768, so those are good ones
to expect.

Comment 1 Michael Fulbright 2002-12-16 16:35:49 UTC
Please try with the next beta.

Comment 2 Michael Fulbright 2003-01-27 18:00:55 UTC
Closing due to inactivity - please reopen if you have additional information to
add to the report.


Note You need to log in before you can comment on or make changes to this bug.